<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsWebSite1 Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmUserDataEx Structure : mbsWebSite1 Field

Visual Basic
C#
C++/CLI
First website address.

# Syntax

Visual Basic |
--- | ---

    Public mbsWebSite1 As System.String

C# |
--- | ---

    public System.string mbsWebSite1

C++/CLI |
--- | ---

    public:
    System.String^ mbsWebSite1

# Remarks

The websites appear as buttons in the user popup windows. You can provide a custom ToolTip for web addresses by appending a new line and the Tooltip to the address like this: www.solidworks.com\nSOLIDWORKS!. The button is retrieved from the website's favicon.ico file.

# See Also

####

EdmUserDataEx Structure
EdmUserDataEx Members